<?php

namespace Oney\ThreeByFour\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

class AddressType implements ArrayInterface
{
    const LABEL = "Address Type";
    public function toOptionArray()
    {
        return [
            ["value" => 1, "label" => __("1 - In merchant store")],
            ["value" => 2, "label" => __("2 - Third party relay point")],
            ["value" => 3, "label" => __("3 - Airport, train station, travel agency")],
            ["value" => 4, "label" => __("4 - Customer's billing address")],
            ["value" => 5, "label" => __("5 - Customer's delivery address")],
            ["value" => 6, "label" => __("6 - Download (electronic tickets)")]
        ];
    }
}
